Toggle menu
Toggle preferences menu
Toggle personal menu
Ikke logget på
Your IP address will be publicly visible if you make any edits.

Skabelon:Mono/styles.css

Fra Kammeraterikrig.dk
Version fra 28. dec. 2022, 20:27 af Admin (diskussion | bidrag) Admin (diskussion | bidrag) (1 version importeret)
/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}